Page MenuHomePhabricator

ecore_evas: Introduce cnp support for cocoa
ClosedPublic

Authored by bu5hm4n on Feb 14 2020, 5:13 AM.

Details

Summary

with this commit you can do limited cnp for cocoa. You still cannot copy
and paste pictures or markup arround, only text is supported so far.
However, text on its own works quite stable and good.

Depends on D11350

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Feb 14 2020, 5:13 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

bu5hm4n requested review of this revision.Feb 14 2020, 5:13 AM
bu5hm4n updated this revision to Diff 29079.Feb 15 2020, 12:53 PM
bu5hm4n edited the summary of this revision. (Show Details)

fixes & rebase

bu5hm4n updated this revision to Diff 29137.Feb 19 2020, 11:02 AM

review updates

bu5hm4n updated this revision to Diff 29142.Feb 19 2020, 11:10 AM

update due to ee changes

bu5hm4n updated this revision to Diff 29281.Tue, Mar 3, 4:29 AM

rebase & update the complete stack to work arround issues

zmike accepted this revision.Tue, Mar 3, 9:21 AM
This revision is now accepted and ready to land.Tue, Mar 3, 9:21 AM
Closed by commit rEFLc731cf56d5d2: ecore_evas: Introduce cnp support for cocoa (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhySun, Mar 8, 3:06 AM
This revision was automatically updated to reflect the committed changes.